* {
    box-sizing: border-box;
    margin: 0 auto;
    font-weight: bold;
}

#voucher {
    height: 1122.5px;
    width: 800px;
    background-image: url("../img/bon.jpg");
    background-size: 100% 100%;
}

#owner {
    position: relative;
    top: 39%;
    left: 50%;
    font-size: 44px;
}

#owner a {
    position: absolute;
    transform: translateX(-50%)
}

#amount {
    position: relative;
    top: 55%;
    left: 50%;
    font-size: 44px;
}

#amount a {
    position: absolute;
    transform: translateX(-50%)
}

#code {
    position: relative;
    width: 15%;
    height: 13%;
    top: 78%;
    left: 27%;
}

#voucher img {
    position: absolute;
    width: 150px;
    height: 150px;
    top: 79%;
    left: 68%;
}
